.newimg{width:100%;}
.newimg img{width:100%;display: block;}
.newtitle{line-height:1.1rem;margin-top:0.3rem;margin-bottom:0.3rem;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.newtext{line-height:1.1rem;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;}
.newtime span i img{width:0.6rem;margin-right:0.2rem;
}
.newtime span i{vertical-align: middle;display: inline-block;margin-top:-0.05rem;}
.newtime span i img{vertical-align: top;display: block;}
.nob a:last-child .border1ab{border:0}
